body{
    padding-top: 180px;
}
.apresentacao{
    margin-bottom: 70px;
    margin-inline: 10px;
}
.imagens{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.imagens div{
    max-width: 500px;
    margin-inline: 15px;
}
.imagens img{
    width: 100%;
    max-width: 900px;
    min-width: 200px;
    margin-top: 30px;
}
.texto{
    margin-top: 30px;
    margin-bottom: 50px;
}
.texto section{
    width: 35%;
    min-width: 200px;
    margin-bottom: 50px;
}
.texto p{
    text-align: justify;
}